
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
@import url("http://fonts.cdnfonts.com/css/cocogoose");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Lato", sans-serif;
  background-color: #e5e5e5;
  font-style: normal;
}

.index {
  background-image: url('imgs/bg-hero-desktop.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  height: auto;
}

.header {
  height: 85px;
}

.menu {
  display: none;
}

.p-font {
  color: #595959;
  font-size: 42px;
  font-weight: 900;
}

.para-font {
  color: #515151;
  font-weight: 400;
  font-size: 25px;
}

.headline {
  margin: 100px;
}

.h-grd {
  font-weight: 900;
  font-size: 70px;
  font-family: 'Lato', sans-serif;
  background: linear-gradient(45deg, #ec5242, #272a31, red);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

.program-section {
  height: auto;
}

.bar1 {
  width: 40px;
  background-color: red;
  height: 3px;
  align-items: center;
  display: block;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.p-content {
  height: 231px;
  width: 25%;
}

.p-content img {
  height: 58px;
}

.p-content h6 {
  height: 27px;
  text-align: center;
}

.p-content p {
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 12px;
  height: 82px;
  text-align: center;
}

.p-content:hover {
  border: 3px solid #fff;
  transform: scale(1.1);
}

@media only screen and  (min-width: 150px) and (max-width: 780px) {
  .top-nav {
    display: none;
  }

  .header {
    height: 75px;
  }

  .index {
    background-image: url('imgs/bg-hero.svg');
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .h-grd {
    font-size: 40px;
    font-weight: 1000;
  }

  .headline {
    top: 100px;
    margin: 30px;
  }

  .p-font {
    font-size: 20px;
    font-weight: 900;
  }

  .para-font {
    font-weight: 400;
    font-size: 12px;
  }

  .program {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 30px;
    gap: 12px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .p-content {
    display: flex;
    flex-direction: row;
    height: auto;
    gap: 10px;
    width: 100%;
    justify-content: space-around;
    align-items: center;
    background-color: #303030;
    padding: 3px;
    flex-wrap: nowrap;
  }

  .p-content img {
    width: 57px;
    height: 51px;
    padding: 0 5px;
  }

  .p-content h6 {
    width: 65px;
    height: 24px;
    text-align: left;
    padding: 0 5px;
  }

  .p-content p {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 12px;
    width: 191px;
    height: 82px;
    text-align: left;
    padding: 0 10px;
  }

  .no-diplay {
    display: none;
  }

  /* humbarger button */
  .hamburger {
    display: block;
    cursor: pointer;
    color: black;
    position: sticky;
    z-index: 99999 !important;
  }

  .bar {
    display: block;
    width: 30px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: black;
  }

  .menu {
    position: fixed;
    left: -100%;
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    gap: 35px;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    background-color: #e5e5e5;
    backdrop-filter: blur(6px);
    margin: auto 0;
  }

  body.scroll-lock {
    overflow: hidden;
  }

  .nav-link {
    height: 30px;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 44px;
    text-decoration: none;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .menu.active {
    left: 0;
  }

  .nav-item {
    width: 100%;
    height: auto;
    top: 0;
    display: flex;
    flex-direction: column;
  }

  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .hamburger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .about-para {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .about-past {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .footer-mobile {
    display: none;
  }

  .mob-partner {
    display: none;
  }

  .about-headline {
    text-align: left;
  }

  .about-img {
    width: 300px;
    height: 200px;
  }
}

.bg-color {
  background-color: #272a31;
}

.font-color {
  color: #ec5242;
}

.size {
  font-size: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: left;
}

.mb-btn {
  background-color: #ec5242;
  padding: 15px;
  width: 180px;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin: auto 0;
}

.icon {
  display: flex;
  flex-direction: row;
  width: 70px;
}

.nav-link {
  color: #272a31;
  font-size: 14px;
  font-weight: 800;
  font-family: 'Lato', sans-serif;
}

.nav-link:hover {
  color: #ec5242;
  font-size: larger;
}

.nav-link:focus {
  color: #ec5242;
  font-size: larger;
}

/* js file working */

.featured-professors {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.featured-professors .professors-list {
  list-style-type: none;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  padding-right: 25px;
  padding-left: 25px;
  align-items: center;
}

.featured-professors .professors-list .professor {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.img-container {
  background: url('imgs/bellow-images.svg');
  background-repeat: no-repeat;
  background-size: 100px 100px;
  margin-right: 20px;
  position: relative;
  text-align: center;
  color: white;
  width: 110px;
  height: 106px;
}

.img-container img {
  padding-left: 15px;
  padding-top: 20px;
  object-fit: cover;
  width: 110px;
  height: 110px;
}

.professor-info-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 20px;
}

.professor-name {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
}

.professor-summary {
  font-size: 10px;
  margin-bottom: 2px;
  color: #ec5242;
  font-weight: 700;
}

.professor hr {
  width: 20px;
  color: #757370;
  margin-bottom: 2px;
}

.professor-studies {
  font-family: "Lato", sans-serif;
  font-size: 9px;
  color: #4a4848;
  font-weight: 700;
}

.more-professors-btn {
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 20px 30px;
  background-color: #fff;
  width: 240px;
  align-self: center;
  font-family: "Lato", sans-serif;
  font-size: 18px;
}

@media screen and (min-width: 768px) {
  .featured-professors .professors-list {
    display: grid;
    grid-template-columns: repeat(2, 40%);
    justify-content: space-around;
    align-items: center;
    column-gap: 30px;
  }

  .more-professors-btn {
    display: none;
  }

  .img-container {
    width: 400px;
    height: 300px;
  }

  .img-container img {
    width: 210px;
    height: 210px;
  }

  .professor-info-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: -50px;
    height: 300px;
    gap: 5px;
  }

  .professor-name {
    font-family: "Cocogoose", sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
  }

  .professor-summary {
    font-size: 15px;
    margin-bottom: 2px;
    color: #ec5242;
    font-weight: 700;
  }

  .professor hr {
    width: 20px;
    color: #757370;
    margin-bottom: 2px;
  }

  .professor-studies {
    font-size: 14px;
    color: #4a4848;
    font-weight: 700;
  }
}

.partners {
  height: 242px;
  background: #414246;
}

.footer {
  height: 245px;
}

.about-headline {
  height: auto;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  color: #fff;
}
